/* Styles for transparent header */

div#main, body.dealer div#main {
    margin-top: 0 !important;
}
header.primary:not(.sticky):not(.active) {
    background-color: transparent;
    box-shadow: none;
}
header.primary:not(.sticky):not(.active) .brand-header {
    background: transparent;
}
header.primary:not(.sticky):not(.active) .ss-menu-button span {
    background: #fff;
}
header.primary:not(.sticky):not(.active) .ss-logo {
    background-image: url(/fileadmin/res/assets/svg/ss-logo2_white.svg);
}
body.bostonessex header.primary:not(.sticky):not(.active) .ss-logo {
    background-image: url(/fileadmin/res/assets/svg/Boston_Essex_designed_by_steinway2_white.svg);
}

header.primary:not(.sticky):not(.active) .geo-bar a.description,
header.primary:not(.sticky):not(.active) .geo-icon,
header.primary:not(.sticky):not(.active) .fixed-menu-items {
    color: #fff;
}

